#content {
	width: 100dvw;
	min-height: 550px;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	align-items: center;
}

h2 {
	margin-top: 0;
}

#intro {
	margin-bottom: 15px;
	margin-right: 15px;
	font-size: larger;
}

#imgIntro {
	background-color: white;
	width: 32vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border: 1px solid #ccc;
	border-radius: 8px;
	text-align: center;
	box-shadow: 2px 2px 0px 3px var(--base-color);
}

#imgIntro img {
	width: 100%;
	max-height: 77dvh;
	object-fit: contain;
}

#imgIntro h3,
#imgIntro p {
	color: black;
	font-family: monospace;
	margin: 8px 0;
}

@media (max-width: 1015px) {
	#content {
		flex-direction: column;
		flex-wrap: nowrap;
		max-width: 100dvw;
	}

	#intro {
		margin-bottom: 5px;
		font-size: medium;
	}

	#imgIntro {
		width: 75%;
	}
}
